@charset "UTF-8";
/* ---------------------------------------
  TITLE : HANSHIN Tigers
  URI : hanshintigers.jp
  (C) HANSHIN Tigers.
--------------------------------------- */

/* MEDIA QUARY
--------------------------------------- */


/* STRUCTURES
--------------------------------------- */
body {
    background: #eeeeee;
    min-width: 980px;
}


#gn {
    width: 980px;
    margin: 0 auto;
    position: relative;
}

#container .wrap {
    margin: 0 auto;
    width: 980px;
    position: relative;
}

#container .wrap:before,
#container .wrap:after {
    content: "";
    display: table;
}

#container .wrap:after {
    clear: both;
}

#container .wrap {
    background: #FFFFFF;
    *zoom: 1;
}

#main {
    padding-bottom: 50px;
    float: right;
    width: 780px;
    min-height: 490px;
}

#side {
    padding-bottom: 130px;
    float: left;
    width: 200px;
}

.ctop #main {
    padding: 20px 0 50px 20px;
    float: left;
    width: 720px;
}

.ctop #side {
    padding: 20px 20px 50px 0;
    float: right;
    width: 200px;
}

#extra {
    float: right;
    width: 200px;
}

#article {
    margin: 20px 20px 0 20px;
    width: 740px;
}


/* HEADER
--------------------------------------- */
#header {
    height: 143px;
    background: #FFFFFF;
    position: relative;
}
#header::after{
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    display: block;
    height: 5px;
    width: 100%;
    background: #FFE100;
}
#header .base_wrap {
    height: 143px;
    background: transparent url(/img/2021/header/bg_header_logo.png) 0 0 no-repeat;
}

#h_unit {
    height: 100px;
    position: relative;
}

#h_unit h1 {
	max-width: 980px;
    margin: 0 auto;
    padding-top: 12px;
}
#h_unit h1 img{
	vertical-align: middle;
	margin-left: 10px;
}
#h_unit #hn {
    position: absolute;
    top: 0;
    right: 150px;
}

#h_unit #hn ul {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#h_unit #hn a {
    display: block;
    padding: 10px 5px;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}

#h_unit #joshin {
    position: absolute;
    top: 0;
    right: 0;
    width: 140px;
    height: 33px;
}

#h_unit #fcid {
    position: absolute;
    top: 47px;
    right: 14px;
    width: 140px;
    height: 33px;
}

/*SEARCH BOX*/
#srchBox {
    position: absolute;
    overflow: hidden;
    top: 47px;
    right: 164px;
    padding: 5px;
    width: 190px;
    height: 23px;
    background: #EEEEEE;
    color: #000000;
    text-align: left;
}

#srchBox a img {
    border: none;
}

#srchBox #srchInput {
    width: 160px;
    height: 23px;
    line-height: 23px;
    background: transparent;
    border: none;
    vertical-align: middle;
}

#srchBox #srchBtn {
    width: 23px;
    height: 23px;
    background: transparent url(/img/2021/header/i_search.gif) 0 0 no-repeat;
    border: none;
    text-indent: -99999px;
}

/* GLOVAL NAV
--------------------------------------- */
#gn a {
    font-size: 14px;
}


#gn .gn_wrap {
    max-width: 1200px;
    margin: 0 auto;
}

#gn .gn_wrap>ul {
    position: relative;
    height: 38px;
    border-bottom: 5px solid #FFE100;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-grow: 12;
    flex-grow: 12;
}

#gn .gn_wrap>ul>li {
    position: static;
    width: auto;
    flex-grow: 1;
    -webkit-flex-grow: 1;
    flex-grow: 1;
}

#gn .gn_wrap>ul>li>a {
    position: relative;
    display: block;
    z-index: 10000;
    height: 38px;
    line-height: 38px;
    border-bottom: 5px solid #FFE100;
    color: #000000;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    -webkit-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}

#gn .gn_wrap>ul>li:hover>a {
    border-bottom: 5px solid #000000;
}

#gn .gn_wrap>ul>li>a:hover {
    text-decoration: none;
}

#gn .gn_wrap>ul>li>a>span {
    display: block;
    text-align: center;
}

#gn .gn_wrap>ul>li div {
    visibility: hidden;
    position: absolute;
    overflow: hidden;
    top: 43px;
    z-index: 10001;
    width: auto;
    height: 0;
    background: transparent;
    -webkit-transition: opacity 100ms linear;
    -moz-transition: opacity 100ms linear;
    -o-transition: opacity 100ms linear;
    transition: opacity 100ms linear;
}

#gn .gn_wrap>ul>li div a,
#gn .gn_wrap>ul>li div span {
    display: block;
    padding: 0 10px;
    width: 220px;
    height: 32px;
    line-height: 32px;
    background: #FFFFFF url(/img/2021/header/i_gnmenu.png) right bottom no-repeat;
    border-top: 1px solid #000000;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

#gn .gn_wrap>ul>li div span {
    background: #999999 url(/img/2021/header/i_gnmenu_off.png) right bottom no-repeat;
    color: #E6E6E6;
}

#gn .gn_wrap>ul>li div li:hover a {
    background-color: #FFE100;
}

#gn .gn_wrap>ul>li:hover div {
    visibility: visible;
    height: auto;
    min-height: 40px;
    max-height: 3000px;
}

#gn .gn_wrap>ul>li:last-child div {
    right: 0;
}

.text {
    text-align: center;
}

.text-narrow {}

/* BNR AREA
--------------------------------------- */
#bnrArea {
    width: 954px;
    margin: 0 auto;
    padding: 13px 13px 0;
    background-color: #000000;
}

#gtop #bnrArea {
    background-color: #353535;
}

/* FOOT MEDIA
--------------------------------------- */
#fmedia {
    clear: both;
}

#fmedia .wrap {
    height: 76px;
    padding: 10px 0;
    border-top: 1px solid #D6D6D6;
    background: #FFFFFF url("../../img/2014/media/bg_fmedia.gif") 0 0 repeat-x;
}

#fmedia .wrap div {
    float: left;
    border-right: 1px solid #D6D6D6;
}

#fmedia .wrap div.unit_official {
    border-right: none;
}

#fmedia .st {
    padding: 14px 19px;
}

#fmedia .unit_ml,
#fmedia .unit_toratv,
#fmedia .unit_mb {
    padding: 27px 19px;
}

#fmedia .unit_sns {
    padding: 10px 19px;
}

#fmedia .unit_sns .tw {
    margin-top: 11px;
}

#fmedia .unit_official {
    padding: 28px 0 28px 19px;
}

/* FOOTER
--------------------------------------- */
#footer {
    background: #000000;
    border-top: 5px solid #FFE100;
}

#footer .base_wrap {
    margin: 0 auto;
    padding: 30px 30px 40px 30px;
    width: 980px;
    min-width: 980px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
}

#footer a {
    color: #FFFFFF;
}

#footer a:link,
#footer a:visited {
    color: #CCCCCC;
    text-decoration: none;
}

#footer a:active,
#footer a:hover,
#footer a:focus {
    color: #CCCCCC;
    text-decoration: underline;
}


#footer .unit {
    min-width: 100px;
}

#footer #f_u_1{
    margin-right: 60px;
}

#footer .unit li {
    margin-bottom: 5px;
    font-size: 10px;
}

#footer #f_logo {
    margin-bottom: 20px;
}

#footer #f_sns ul {
    margin-bottom: 25px;
    width: 130px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#footer #f_sns li {
    margin-bottom: 0;
}

#copy {
    margin-top: 25px;
    color: #FFFFFF;
    font-family: 'Titillium Web', sans-serif;
    font-size: 12px;
    font-weight: 600;
}

/* FOOT SPONSOR */
#fsponsor {
    width: 342px;
    max-height: 185px;
    padding: 20px 30px 0 30px;
    background: #333333;
    margin-left: 70px;
}

#fsponsor h2 {
    line-height: 1;
    text-align: center;
}

#fsponsor #fs_unit ul {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#fsponsor #fs_unit li {
    margin-top: 20px;
}



/* LOCAL NAV
--------------------------------------- */
#ln {
    padding-top: 30px;
}

#ln ul {
    padding: 11px 15px 40px 15px;
    width: 170px;
    background: #F4F4F4;
}

#ln li {
    padding: 0 1px;
    width: 168px;
    background: url("../../img/line_2.gif") bottom left repeat-x;
    line-height: 12px;
}

#ln li.long {
    line-height: 1.2;
}

#ln li a {
    display: block;
    padding: 12px 0 13px 15px;
    background: url("../../img/arrow_ln.gif") center left no-repeat;
    color: #000000;
    line-height: 1.2;
}

#ln li a.current {
    background: url("../../img/arrow_ln_o.gif") center left no-repeat;
}

#ln li span {
    display: block;
    padding: 12px 0 13px 15px;
    background: url("../../img/arrow_ln.gif") center left no-repeat;
    color: #999;
}

#ln li.low {
    background: url("../../img/line_2.gif") bottom left repeat-x;
}

#ln li.low a {
    display: block;
    padding: 12px 0 13px 34px;
    color: #000;
    background: url("../../img/arrow_ln_low.png") 20px 6px no-repeat;
    font-size: 10px;
}

#ln li.low a.current {
    background: url("../../img/arrow_ln_o.gif") 20px 12px no-repeat;
}

#ln li.off {
    color: #999;
    display: block;
    padding: 12px 0 13px 15px;
}

/* TOPIC PATH
--------------------------------------- */
#tp {
    padding-right: 15px;
    height: 30px;
    line-height: 30px;
    text-align: right;
}

#tp a {
    color: #000000;
}

/* BACKGROUND SIDE LINK
--------------------------------------- */
#background-link-l,
#background-link-r {
    display: block;
    width: 120px;
    height: 670px;
    position: absolute;
    top: 0;
    text-indent: -9999px;
}

#background-link-l {
    left: -120px;
}

#background-link-r {
    right: -120px;
}